Subject: Re: Mozilla "losts keyboard focus" sometimes

From: [email-masked]
Date: Wed, 21 Apr 2004 13:37:25 +0200

On Sat, Nov 29, 2003 at 04:16:42PM -0600, [email-masked] wrote:
> Full_Name: Tomas Heran
> Version: 2.5.8
> CVS_Date: 
> OS: Linux 2.4.23
> X_Server: XFree86 Version 4.3.0
> Submission from: (NULL) (193.219.196.10)
> 
> 
> As the subject say. Mozilla (and Mozilla Firebird as well) sometime "lost
> the keyboard focus" - in particular it is not possible to enter any text
> anywhere neither the keyboard shotcuts work. Maybe it doesn't have to do
> with keyboard focus - I simply can't tell since I'm not that experienced.
> 
> This situation is oftenly provoked by window resize or move.
> 
> Sometimes more moving resizing helps to solve the problem (at least for a
> while) and sometimes the window-close and new-window is the only solution.

I sometimes encounter the same problem, but have been unable to
reproduce it at will to check what's happening.  I'm 95% sure it's
Mozilla's fault as it does really weird things with the focus in
its windows.  I noticed that the keyboard focus is not really lost
but mozilla thinks the input is for a different window.

> OK, maybe the problem is not on FVWM side (though I'm experiencing this
> problem only on FVWM /2.5.8 - 2.4.17 worked well but it is missing some
> features I'm using, so 2.4.17 is not an option for me/) but I anyway wanted
> to let you know.

Ciao

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]